h3{
    color: darkblue;
    font-size: 20px;
    font-family: cursive;
}
a{
    font-size: 20px;

}

.contenedor{
    
    margin: 3rem auto;
    max-width: max-content;
    border-color: blue;
    background-color: rgb(39, 147, 193);
}
.imagen{
    text-align: center;
}
.imagen img{
    text-align: center;
    width: 30rem;
    height: 30rem;
    border-radius: 40px;
}